body {
	margin: 0px;
	padding: 0px;
	background-color: #b78e47;
	background-image: url(../crimpedmesh-images/bg.png);
	background-repeat: repeat-x;
	background-position: left top;
}
ul{
	margin: 0px;
	padding: 0px;
}
li{
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
.clr {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 100%;
}
#warp {
	width: 994px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #632000;
}
#logo {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 2px;
	margin: 0px;
}
/* 菜单*/
.menu {
	background-image: url(../crimpedmesh-images/menubg.png);
	width: 992px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
}
.menu li{
	height: 50px;
	width: 150px;
	float: left;
}
.menu a{
	text-decoration: none;
	text-align: center;
	height: 50px;
	width: 150px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 50px;
	color: #FFFFFF;
	display: block;
	filter: DropShadow(Color=#457bc2, OffX=1, OffY=1, Positive=1);
	font-weight: bold;
}
.menu a:hover{
	filter: DropShadow(Color=#333333, OffX=1, OffY=1, Positive=1);
}
#mainletter {
	background-image: url(../crimpedmesh-images/bg_left.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #3878CB;
	display: block;
	width: 992px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
/* 下级页面中间左侧*/
.left-bar3 {
	float: left;
	background-image: url(../crimpedmesh-images/leftline.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	width: 230px;
}
.left-bar3 li{
	background-image: url(../crimpedmesh-images/products.gif);
	background-repeat: no-repeat;
	background-position: 5px 8px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	line-height: 180%;
	list-style-type: none;
}
.left-bar3 h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #33336f;
	text-decoration: none;
	font-weight: bold;
	line-height: 30px;
	height: 30px;
	list-style-type: none;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.left-bar3 li a:hover{
	color: #000000;
}
.left-bar3 a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}


/* 首页中间左侧*/
#leftbar {
	float: left;
	width: 230px;
	display: block;
	margin: 0px;
	padding: 0px;
}
.left-bar {
	background-image: url(../crimpedmesh-images/leftline.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	width: 230px;
	clear: both;
}
.left-bar li{
	background-image: url(../crimpedmesh-images/img_li.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-weight: bold;
	line-height: 25px;
	height: 25px;
	list-style-type: none;
}
.left-bar h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #33336f;
	text-decoration: none;
	font-weight: bold;
	line-height: 30px;
	height: 30px;
	list-style-type: none;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.left-bar li a:hover{
	color: #000000;
}
.left-bar a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.left-bar a:hover{
	text-decoration: underline;
}
#right {
	padding: 0px;
	float: right;
	width: 722px;
	background-color: #FFFFFF;
	margin: 0px;
}
.left-bar2 {
	float: left;
	background-image: url(../crimpedmesh-images/leftline.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-color: #3878cb;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	line-height: 160%;
	width: 230px;
}
.left-bar2 li{
	font-weight: bold;
	list-style-type: none;
	list-style-image: none;
	padding: 0px;
	height: 45px;
	display: block;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.left-bar2 li a:hover{
	color: #000000;
	text-decoration: none;
}
.left-bar2 a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding-left: 50px;
	display: block;
}
.left-bar2 a:hover{
	text-decoration: underline;
}
.left-bar2 h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #33336f;
	text-decoration: none;
	font-weight: bold;
	line-height: 30px;
	height: 30px;
	list-style-type: none;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/* 下级页面右侧*/

#rightlow {
	margin: 0px;
	padding: 20px;
	float: right;
	width: 682px;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 180%;
	color: #333333;
	text-decoration: none;
}
#rightlow h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0073ba;
	text-decoration: none;
}

/* 中间右侧*/
.right1 {
	float: left;
	width: 340px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 15px;
	background-image: url(../crimpedmesh-images/rightbg.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-color: #fefefe;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #f0f0f0;
	margin: 0px;
}
.right1 h1{
	color: #660002;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.right1 p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	line-height: 180%;
	padding-right: 15px;
	padding-left: 15px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.right1 a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0073ba;
	text-decoration: underline;
	line-height: 180%;
	display: block;
}
.right1 a:hover{
	color: #000000;
}


#rightbar {
	float: right;
	width: 340px;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.right2 {
	background-image: url(../crimpedmesh-images/rightbg.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-color: #fefefe;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #F0F0F0;
	margin: 0px;
	padding: 10px;
}
.right2 h2{
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-decoration: none;
}
.right2 li a{
	color: #660002;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	text-decoration: none;
	padding: 0px;
}
.right2 li{
	text-decoration: none;
	line-height: 200%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.right2 p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	line-height: 180%;
	padding-right: 10px;
	padding-left: 10px;
}
.right2 a{
	color: #660002;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	text-decoration: none;
	display: block;
	padding: 0px;
}
.right2 a:hover{
	color: #000000;
}



/* 网站底部*/
#feeter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 160%;
	color: #FFFFFF;
	text-decoration: none;
	list-style-position: inside;
	list-style-type: disc;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 140px;
	background-image: url(../crimpedmesh-images/low.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#feeter a{
	font-family: Arial, Helvetica, sans-serif;
	line-height: 160%;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	background-position: left;
	background-repeat: no-repeat;
}
#feeter a:hover{
	color: #CCCCCC;
}
#feeter li{
	font-family: Arial, Helvetica, sans-serif;
	line-height: 160%;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	background-position: left;
	background-repeat: no-repeat;
	width: 260px;
	list-style-type: none;
	background-image: url(../crimpedmesh-images/bg01.jpg);
	padding-left: 10px;
	float: left;
	margin-left: 10px;
}
.images1 {
	padding: 5px;
	border: 1px solid #ececec;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#adress {
	display: block;
	margin: 0px;
	float: left;
	width: 260px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-position: center;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#adress a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: inline;
	margin: 0px;
	padding: 0px;
}
.lowlink {
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
